CCM - Confluence Customizable Mod

  Thread Rating:
  • 7 Votes - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Post Reply
Pienoet Offline
Junior Member
Posts: 17
Joined: Dec 2012
Reputation: 0
Post: #1036
(2014-04-11 05:01)Mudislander Wrote:  Will be removing it sometime. I don't like the studio logo there either.

Ok Thnx! love this skin the best there is!
find quote
bluechris Offline
Member
Posts: 50
Joined: Jan 2014
Reputation: 0
Location: Athens
Post: #1037
(2014-04-12 22:47)HenryFord33 Wrote:  Anyone else finding this skin slows everything down with Gotham Beta? Even on a fresh install its very slow for me when comparing to how it ran on Frodo...

Nope I'm fine here, what machine you use?

There's no substitute for experience
find quote
HenryFord33 Offline
Junior Member
Posts: 14
Joined: Mar 2014
Reputation: 0
Post: #1038
(2014-04-13 07:49)bluechris Wrote:  
(2014-04-12 22:47)HenryFord33 Wrote:  Anyone else finding this skin slows everything down with Gotham Beta? Even on a fresh install its very slow for me when comparing to how it ran on Frodo...

Nope I'm fine here, what machine you use?

I'm using it on an Ouya, this skin was lighting fast for me with Frodo but slow with the newest Gotham. Chances are its something on my end if no one else is having the problem with speed.
find quote
thebearnecessit Offline
Posting Freak
Posts: 805
Joined: Jan 2012
Reputation: 5
Post: #1039
question about gotham in general - maybe not totally skin related

on gothams page of xbmc wiki it says gotham has "Added support for customizable menu structure for home and beyond"

i'm interested in the "and beyond" part. always thought it would be great to organise my own menu structure.

anyone know anything about this ie how to do it?

sorry i know this isnt the right thread exactly but i couldnt find a gotham beta 3 thread.
find quote
mrvander Offline
Junior Member
Posts: 34
Joined: Feb 2013
Reputation: 0
Post: #1040
(2014-04-10 17:51)Mudislander Wrote:  Updated Repo to contain Gotham version, support for Frodo will no longer be maintained.

Few fixes but still a lot of code changes to be implemented for Gotham code - Continue to shout out if something's not working. I'll eventually get to it.

Mod can be installed from the Hybrid Repo

This is slightly disappointing and puzzling. Since the update, I've now been getting the "dependencies not met" every time I start XBMC or switch profiles. Nothing seems to be actually happening other than the annoying notification but others have stated they are getting prompted to remove the mod or it has been removed (I personally have not seen this.)

Of course, what you choose to do with a free mod for a free software application is entirely up to you and it is a great mod as 70 pages of posts here can attest, but why would you choose to halt development and fixes for the current version and only allow the version that's in beta to be supported? That's just not good software development practice.

I don't intend to switch to Gotham until it's fully released, no betas, no RC's and even then, I intend to run it through my test platform before deploying it to my production machine. This is a practice I highly recommend for those with others in the household that use the machine daily (such as kids or spouse). So basically, I have to contend with the stupid notification, whatever else might happen as others have reported or look for a new skin. Like I said, it's a great skin, it's my go-to choice, but a disappointing decision to hear about.

Is there someway to fork the development in some other package/repo/whatever so we can just have the last Frodo version installed with no update to be bugged about? It worked just fine.
find quote
Mudislander Offline
Skilled Skinner
Posts: 1,522
Joined: Jun 2009
Reputation: 33
Post: #1041
Try disabling the repo so it stops reporting that there is an updated that does not run on Frodo.

Good practice or not I run Gotham on all of my machines and unfortunately there are some major changes from Frodo and I certainly do not have the time to keep the mod running on a XBMC version I don't use, especially as I actually use Hybrid as my skin of choice.

Noli illegitimi carborundum
find quote
jmh2002 Offline
Senior Member
Posts: 290
Joined: Dec 2008
Reputation: 2
Location: FRA, ITA, UKR,
Post: #1042
Rightly or wrongly I understand Mudislander's decision. Its hard to keep everything supported, and still be ready on day one for the official Gotham release too.

That being said, unless a major glitch occurs (which Mudislander might come back and patch for us if we ask nicely), CCM is now pretty solid development wise and should see us through until Gotham is officially released. I know I haven't touched my configuration for quite some time now.

I too won't be moving to Gotham for a while (which is a pity, because I'm waiting on some of the new Gotham features), since some of my daily used addons don't yet support it. Funnily enough their answer is the opposite: "Gotham is still in Beta and not yet officially released, so we don't yet support it" Wink

PS: I tried disabling the repo, but that didn't seem to remove the Skin from the update list. Uninstalling the Repo seemed to do the trick though... (I'll just add it back when I move to Gotham - no big deal)

I just hope most of the existing CCM functionality can make its way across to the Gotham version, so we dont have to go through the same list of requests all over again Nod

THANKS again for this fantastic skin!
(This post was last modified: 2014-04-16 12:06 by jmh2002.)
find quote
dunkle Offline
Junior Member
Posts: 26
Joined: Jan 2007
Reputation: 0
Post: #1043
(2014-04-10 17:51)Mudislander Wrote:  Updated Repo to contain Gotham version, support for Frodo will no longer be maintained.

Few fixes but still a lot of code changes to be implemented for Gotham code - Continue to shout out if something's not working. I'll eventually get to it.

Mod can be installed from the Hybrid Repo

I've installed gotham and then hybrid repo but neither ccm or hybrid skin work now

Hybrid lists as incompatible and then dependencies not met

Ccm shows update available but again dependencies not met
find quote
Post Reply